<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】２段階メール確認 - 通貨両替
	</title>
	<body>
		__ELEMENT01__ __ELEMENT02__ 様

		iWalletをご愛顧いただきまして、誠にありがとうございます。
		
		通貨両替を完了するには、以下の確認コードを記入してください。
		
		━━━━━━━━━━━━━━━━━━
		確認コード：__ELEMENT03__
		━━━━━━━━━━━━━━━━━━

		コードは15分間有効で、1回のみご利用いただくことができます。
		
		ご質問やご不明な点などございましたら、いつでもお気軽にお問合せ下さいませ。
		今後ともiWalletを何卒宜しくお願い申し上げます。

		━━━━━━━━━━━━━━━━━━
		iWalletカスタマーサポート

		URL:__ELEMENT_BASE_URL__/
		Email:bs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>